Module | Fog::Compute::Brightbox::Shared
In: | lib/fog/brightbox/compute.rb

### Methods

default_image

### Public Instance methods

default_image()

Returns an identifier for the default image for use

Currently tries to find the latest version Ubuntu LTS (i686) widening up to the latest, official version of Ubuntu available.

Highly recommended that you actually select the image you want to run on your servers yourself!

@return [String, nil]

[Validate]